.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.803223;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.204274,0.000000,0.000000,0.204274,0,0);-ms-transform:matrix(0.204274,0.000000,0.000000,0.204274,0,0);-webkit-transform:matrix(0.204274,0.000000,0.000000,0.204274,0,0);}
.m1{transform:matrix(0.204274,0.000000,0.000000,0.204274,0,0);-ms-transform:matrix(0.204274,0.000000,0.000000,0.204274,0,0);-webkit-transform:matrix(0.204274,0.000000,0.000000,0.204274,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:410.848200px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:16.200000px;}
.fs2{font-size:16.228000px;}
.fs3{font-size:32.878800px;}
.fs0{font-size:61.612800px;}
.y1{bottom:0.000000px;}
.y0{bottom:17.567521px;}
.y3{bottom:40.854701px;}
.yb{bottom:40.877008px;}
.ya{bottom:41.626283px;}
.yd{bottom:41.694102px;}
.yc{bottom:41.726867px;}
.y7{bottom:41.873495px;}
.ye{bottom:49.446118px;}
.y5{bottom:98.252859px;}
.y8{bottom:100.294655px;}
.y9{bottom:101.112035px;}
.y6{bottom:103.564175px;}
.y4{bottom:106.016315px;}
.y2{bottom:664.968107px;}
.h6{height:17.971875px;}
.h7{height:19.999742px;}
.h8{height:40.520552px;}
.h3{height:48.826941px;}
.h5{height:658.577778px;}
.h4{height:722.645303px;}
.h1{height:791.764103px;}
.h2{height:828.262875px;}
.h0{height:828.263692px;}
.w3{width:803.611966px;}
.w2{width:847.718701px;}
.w1{width:940.475214px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:10.213675px;}
.x3{left:22.470085px;}
.x4{left:82.669324px;}
.xc{left:88.481967px;}
.x2{left:112.333268px;}
.x5{left:180.923695px;}
.xd{left:185.886519px;}
.x6{left:277.546615px;}
.xb{left:283.052889px;}
.xa{left:379.673439px;}
.x7{left:472.215424px;}
.x8{left:570.469795px;}
.x9{left:666.682370px;}
.xe{left:715.773542px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:670.421749pt;}
.fs1{font-size:26.435146pt;}
.fs2{font-size:26.480837pt;}
.fs3{font-size:53.651598pt;}
.fs0{font-size:100.539715pt;}
.y1{bottom:0.000000pt;}
.y0{bottom:28.666667pt;}
.y3{bottom:66.666667pt;}
.yb{bottom:66.703067pt;}
.ya{bottom:67.925733pt;}
.yd{bottom:68.036400pt;}
.yc{bottom:68.089867pt;}
.y7{bottom:68.329133pt;}
.ye{bottom:80.686133pt;}
.y5{bottom:160.328933pt;}
.y8{bottom:163.660733pt;}
.y9{bottom:164.994533pt;}
.y6{bottom:168.995933pt;}
.y4{bottom:172.997333pt;}
.y2{bottom:1085.094400pt;}
.h6{height:29.326491pt;}
.h7{height:32.635563pt;}
.h8{height:66.121403pt;}
.h3{height:79.675761pt;}
.h5{height:1074.666667pt;}
.h4{height:1179.212000pt;}
.h1{height:1292.000000pt;}
.h2{height:1351.558667pt;}
.h0{height:1351.560000pt;}
.w3{width:1311.333333pt;}
.w2{width:1383.306667pt;}
.w1{width:1534.666667pt;}
.w0{width:1560.000000pt;}
.x1{left:0.000000pt;}
.x0{left:16.666667pt;}
.x3{left:36.666667pt;}
.x4{left:134.899733pt;}
.xc{left:144.384800pt;}
.x2{left:183.305333pt;}
.x5{left:295.231133pt;}
.xd{left:303.329467pt;}
.x6{left:452.900333pt;}
.xb{left:461.885467pt;}
.xa{left:619.550800pt;}
.x7{left:770.560733pt;}
.x8{left:930.892133pt;}
.x9{left:1087.891733pt;}
.xe{left:1167.998667pt;}
}
